<ul *ngIf="getAdminLoggedStatus()">
  <li class="nav-item">
    <a class="nav-link" routerLink="getAllBookings" style="color: black;">Get All Bookings</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="getAllCustomers" style="color: black;">Get All Customers</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="getAllServices" style="color: black;">Get All Services</a>
  </li>
</ul>





<!-- <app-dominar></app-dominar>
    <app-dominar250></app-dominar250>
    <app-n250></app-n250>
    <app-ns200></app-ns200> -->
<!-- <app-bikebooking></app-bikebooking> -->